Hirdetés

2019. február 23., szombat

Gyorskeresés

Hozzászólások

(#1) Frawly


Frawly
(PH! addikt)

Egész jó kis disztró, és a szóban forgó rettenet gyenge gépen is meglepően szépen, reszponzívan fut, még a screencapture mellett is akadozásmentes. Szépen be van lőve designügyileg is, és tetszik a grafikus csomagkezelő is. Én ugyan maradok az Archnál, de nyugodtan ajánlani fogom majd, ha valaki régi gépre keres felhasználóbarát Linuxot. Ezt a Slimjetet meg fogom nézni magamnak.

Viszont elhangzott szakmai tévedés is: pl. a PAE-val kapcsolatban. Egyrészt az a szerencsétlen nem "paj", hanem bevett magyarsággal "pé-a-e", vagy "pé-á-e", másrészt a videóban elhangzottak ellenére a 64 bites rendszeren nem segít, mivel 64 biten architekturális okokból nincs PAE, és nem is kell. A PAE akkor fontos, ha 32 biten akarunk 4 gigányi vagy több memóriát kihasználni, a nem-PAE-kernel pedig régi gépeken fontos, mivel sok modern disztró átállt alapból PAE-kernelre, és ha a prociban nincs PAE-támogatás, akkor csak non-PAE-kernellel lehet linuxozni.

A másik a Comton-kompozitor. Nyugodtan fel lehet tenni egy ilyen régi gépre is, nem okoz nagy többletterhelést, főleg ha van hardveres videógyorsítás, és nem kapcsolunk be minden effektet (de az átlátszóság, árnyék belefér kisebb terhelésen is, igaz én LXDE-vel és 1 giga RAM-mal használtam). Már csak azért is fel kell tenni, mert az Xfce kifejezetten híres arról, hogy elböki a v-syncet és emiatt görgetésnél, filmeknél, játékoknál sávosodás (tearing) léphet fel, a kompozitor ezt meg tudja szüntetni. Gnome-ra, KDE-re, stb. nem kell feltenni, azok saját kompozitorral jönnek alapból.

A libffmpeg pedig nem mpeg4-es decoder, hanem többféle médiaformátumot támogató általános decoder/codec. Elég lett volna szerintem a csomagkezelőből feltenni.

A Skype saját telepítővel került fel, a csomagkezelőt megkerülve, ezért mutatta úgy a csomagkezelő, hogy nincs fent.

Plusz én 880MB RAM-on nem Xfce-znék, de talán nem is LXDE-znék, hanem Openboxot vagy IceWM-et vagy hasonlót tennék fel, ezekkel jóval 100 mega alá belőhető a memóriafogyasztás, ez nem csak a Puppy kiváltsága. Xfce-t még 1 giga RAM mellett sem jó ötlet használni.

A videóba egy dolgot belevehettél volna még, az pedig a Flashplayer telepítése, ezt nem is láttam a csomagkezelőben, vagy benne van, csak te nem görgettél végig minden kategóriát. Nagyon kezdőknek ezzel meggyűlhet a baja. Ámbátor a Chrome-alapú "brózer""bráozör"-nél nem segít, mivel ahhoz meg Pepperflash kell, bár lehet abban benne is van.

„No keyboard detected... Press F1 to run the SETUP”

(#2) S-kami válasza Frawly (#1) üzenetére


S-kami
(újonc)
LOGOUT blog

Nagyon szépen köszönöm az építő jellegű hozzászólást!

Arra gondoltam, hogy volt egy gyenge 64 bites laptopom és azon a 32 bites rendszert telepítettem PAE kernellel, mivel 4 GB ram volt benne és nagyjából ez volt a legnagyobb pozitívum benne... :-D

Ha esetleg más is telepítene ilyen rendszert, mivel a 64 bites még nem volt elég kiforrott.

A slimjet dobta fel, hogy mit telepítsek és honnan, úgyhogy csak rá kellett kattintanom a kodekre, azért nem csomagkezelőztem, ott a kodekek közt nem is hozta külön, azért gondoltam, hogy ez valami különbejáratú megoldás lesz.

A comptonról fogalmam sem volt, úgyhogy azt fel is rakom akkor! Köszi.

Ja, a skype saját megoldása nagyon tetszik, mivel ezzel a linuxok alatt mindig volt valami probléma.
Maradtam volna én is a manjaro -nál, csak az a baja, dobták a támogatást... :O

Ablakkezelőt csak tesztelésre raktam fel, nagyon szépen fut, de valóban le kell cserélni.
A PekWM -et is próbáltam már, nagyon mutatós és gyors is! Valamelyik ezek közül lesz...

Áhhhh... az a nyűves flash player, az tényleg megérne egy külön videót!
Hogy az nem akar sehogy sem kipusztulni.... :U

Puppy linux, mert megérdemlem!

Copyright © 2000-2019 PROHARDVER Informatikai Kft.